Spring naar bijdragen

macro voor GE super


The Scorpios
 Share

Aanbevolen berichten

Welke versie GSAK heb je nodig? Ik heb 7.0.4.17. Ik wil geen beta-versie omdat ik daar een zeer slechte ervaring mee heb gehad.

7.1 en dan nog wat builds. Op dit moment nog beta dus. :D Ik heb met deze versie, met de laatste build nog geen slechte ervaring, maar ik doe ook geen heel bijzondere dingen ... :lol1:

Link naar opmerking
Deel via andere websites

Maak een account aan of meld je aan om een opmerking te plaatsen

Je moet lid zijn om een opmerking achter te kunnen laten

Account aanmaken

Maak een account aan in onze gemeenschap. Het is makkelijk!

Registreer een nieuw account

Aanmelden

Ben je al lid? Meld je hier aan.

Nu aanmelden
 Share

  • Onlangs hier   0 leden

    • Er kijken geen geregistreerde gebruikers naar deze pagina.
×
×
  • Nieuwe aanmaken...